PETSc version 3.15.5
Fix/Edit manual page

# ISColoringDestroy

Destroys a coloring context.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISColoringDestroy(ISColoring *iscoloring)

Collective on ISColoring

### Input Parameter

| iscoloring | - the coloring context

### See Also

ISColoringView(), MatColoring

### Level

advanced

### Location

src/vec/is/is/utils/iscoloring.c

### Examples

src/mat/tutorials/ex16.c.html
src/snes/tutorials/ex14.c.html
src/tao/unconstrained/tutorials/minsurf2.c.html
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages